/*
 * Author: Carlos Alvarez
 * URL: http://Alvarez.is
 *
 * Project Name: NYC Design
 * Version: 1.0
 * Date: 04-20-2014
 * URL: 
 */


/* ==========================================================================
   Base Styles, Bootstrap Modifications & Fonts Import
   ========================================================================== */

@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(http://fonts.googleapis.com/css?family=Merriweather:400,900,300,700,700italic,300italic,900italic);

::-moz-selection {
    background: #f2c2c9;
    color: #a4003a;
    text-shadow: none;
}

.linkki {
  color: #333;
  text-decoration: none;
  border-bottom: 1px solid rgb(153, 153, 153);
  padding-bottom: 1px;
}
.linkki:hover,
.linkki:focus {
  color: black;
  text-decoration: none;
}
/*
 * A better looking default horizontal rule
 */

 hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
vots {
	font-family: 'matrix-ii',serif;
	font-size: 1.1em;
	line-height: 0.9 !important;
	font-weight: 700;
}
.ol-button {
	color: #333;
  	font-size: 1.3em;
	background-color: transparent;
  	/* padding: 17px 22px 17px 20px; */
	border-radius: 2px;
  	text-decoration: none !important;
}
.ol-button:hover {
	background-color: transparent;
	color: black;
  	text-decoration: none !important;
}
.centered {
	text-align: center
}

.msb {
	margin-bottom: 0.5em;
}

.mst {
	margin-top: 1.2em;
}
.mt {
	margin-top: 3em;
}

.mb {
	margin-bottom: 3em;
}

/* ==========================================================================
   General styles
   ========================================================================== */


body {
    font-family: 'matrix-ii',serif;
    font-weight: 300;
    font-size: 16px;

    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 700;
    color: #333;
    line-height: 1.4;
}

h2 {
  font-weight: 700;
  /* border-bottom: 1px solid;*/
  display: inline-block;
  /* padding: 0 0.5em 18px 0.5em; */
  color: #333;
  margin-bottom: 15px;
  font-family: 'matrix-ii',serif;
  /* text-transform: uppercase; */
  /* letter-spacing: 0.05em; */
  font-size: 1.3em;
}

.navbar-brand {
	font-weight: 700;
	font-style: normal;
	font-family: 'matrix-ii',serif;
}

.navbar-default .navbar-brand {
	color: #333;
	font-weight: 300;
}

.navbar-default {
	background-color: transparent !important;
	border-color: transparent;
	padding-top: 0.5em;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: purple;
	background-color: transparent;
	border-bottom: 2px solid purple;
}

.navbar-default .navbar-nav > li > a {
	color: #333
}

/* ==========================================================================
   Wrap Sections
   ========================================================================== */

#headerwrap {
	  background: url(../img/netti_indexkuva.jpg) no-repeat;
	  background-position: 29% 50%;
	  background-size: cover;
	  background-color: white;
	  /* position: absolute; */
	  margin-top: -5px;
	  z-index: 3;
	  padding-top: 6em;
	  text-align: center;
	/*background: url(../img/portfolio/absolute-arctic2.png) no-repeat center top;
	margin-top: -5px;
	padding-top: 150px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 650px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    */
}
#contact #content, #home #content {
  padding-top: 0px;
}
.page-scroll {
	text-decoration: none !important;
}
.clear {
  display: block;
  padding-top: 932px;
  background-color: rgb(221, 221, 221);
  position: static;

}
.text-center {
	text-align: center;
}
#works .img-responsive {
	/* border-bottom: 12px solid rgb(31, 40, 53); */
}
#headerwrap h1 strong {
	color: lightblue;
}
#headerwrap h1 em {
	color: lightgray;
}
#headerwrap h2 {
	color: palegoldenrod;
	border:0;
	display: block;
	letter-spacing: 0.12em;
	margin-top: 0;
	font-weight: 700;
  	font-family: 'matrix-ii',serif;
  	text-transform: uppercase;
  	letter-spacing: 0.15em;
  	font-size: 2.15em;
}

#headerwrap h1 {
	color: black;
	padding-top: 0.8em;
	padding-bottom: 5px;
	letter-spacing: 1px;
	font-size: 3.5em;
	line-height: 1.35;
	font-weight: 700;
}
@media screen and (max-width:520px) {
	vots {
	padding-left: 1em;
	}
	otsikko {
	font-size: 1.65em !important;
	}
	#workwrap {
	font-size:1.2em !important;
	}
	nosto-boksi {
	margin-top: 1em !important;
	}
	.col-lg-6 {
	/*padding-left: 1em !important; */
	}

}
@media screen and (max-width:767px) {
	vots {
	padding-left: 0;
	}
	.cv-leipis {
	text-align: left !important;
	}
	.h1,h1 {
	font-size: 3em !important;
 	text-align: left;
  	margin: 0 0.6em 0 0.6em !important;
	}
	#headerwrap h1 {
	text-align: center;
	}
	.h2,h2 {
	font-size: 1.5em;
	/* margin: 0 5px 25px 5px; */
	}
	.navbar-default .navbar-toggle .icon-bar {
  	background-color: #333 !important;
	}
	.navbar-default .navbar-nav > li > a {
 	color: white;
 	background-color: rgba(255, 255, 255, 0.9) !important;
 	}
 	.navbar-default {
 	padding-top: 0 !important;
 	}
 	#workwrap {
 	padding-top: 128px !important;
 	}
 	.border-left {
 	border-left: none !important;
 	padding-left:10px !important;
 	}
 	.navbar-toggle {
 	padding: 13px 15px 20px 15px;
 	margin: 0 !important;
 	/* background-color: rgba(0, 0, 0, 0.2); */
 	}
 	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
 	/* background-color: rgba(0, 0, 0, 0.65); */
	}
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: white;
	/* background-color: rgba(0, 0, 0, 0.65); */
	border-bottom: none;
	}
	.navbar-default .navbar-nav > li > a {
  	color: #333 !important;
	}
	#footerwrap p {
	margin: 0 !important;
	}
	.fa {
	margin: 0 0 6px -6px;
	}
}
@media screen and (min-width:768px) and (max-width:1200px) {
	.navbar-default {
	background-color: rgba(255,255,255,0.65) !important;
  	padding-bottom: 6px;
	}
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: black;
	background-color: transparent;
	border: 0;
	}
	.leipis {
 	/* padding: 0 2.5em 0 3.5em; */
 	}
	#workwrap h1 {
  	font-size: 3.5em !important;
	margin: 17px 0 10px 0 !important;
	}
	.col-lg-6 {
	padding-right: 13% !important;
	padding-left: 0 !important;
	}
	.col-md-6 {
	padding-right: 4em;
	}
}
@media screen and (min-width:961px) {
	#headerwrap h1 {
	/* padding-top: 1.7em; */
	}
	.col-lg-6, .col-md-6 {
	/* padding-right: 30% !important; */
	padding-left: 0 !important;
	}
	.col-md-6 {
	padding-right: 4em;
	}
}
@media screen and (min-width:1350px) {
	#headerwrap h2 {
	padding: 0 0 5em !important;
	margin-top: -0.1em;
	}
	#headerwrap h1 {
	font-size: 5em !important;
	font-weight: 700 !important;
	margin: 1em 0.4em 0 0.4em !important;
	}
	#cv {
	padding-bottom: 150px !important;
	}
}

#headerwrap h4 {
	font-weight: 400;
	color: #ffffff
}

#about {
	padding-top: 70px !important;
	padding-bottom: 50px;
	background-color: #f2f2f2;
}
#cv {
	padding-top: 50px;
	padding-bottom: 70px;
	background-color: rgb(224, 227, 231);
}

#work-title {
	position: static;
	padding-top: 0;
	padding-bottom: 5px;
	background-color: white;
}
#works {
	padding-top: 50px;
	padding-bottom: 120px;
	background-color: white;
}

#social {
	padding-top: 2em;
	padding-bottom: 2em;
	background-color: #f2f2f2;
}

#social i {
	font-size: 40px;
	color: #4a4a4a
}

#social i:hover {
	color: rebeccapurple
}
.list-left {
  	text-align: left;
  	margin-left: 4px !important;
}
.left {
	text-align: left;
}
.leipis {
	font-size: 1.3em;
	line-height: 1.65;
}
.cv-leipis {
	font-size: 1.7em;
	line-height: 1.7;
}

#footerwrap {
	padding-top: 70px;
	padding-bottom: 50px;
	background-color: #2f2f2f;
}

#footerwrap p {
	margin: -4px 0 0 0;
	color: #f2f2f2;
	font-size: 0.9em;
	line-height: 1.7;
	text-align: left;
}

#workwrap {	
  background-color: white;
  color: #ffffff;
  /* border-bottom: 1px solid rgb(218, 218, 218); */
  padding-top: 100px;
   /* padding-bottom: 4.8em;*/
  text-align: left;
  background-attachment: relative;
  background-position: center center;
  /* min-height: 345px; */
  width: 100%;
  font-size: 1.5em;
  -webkit-background-size: 100%;
  -moz-background-size: 100%;
  -o-background-size: 100%;
  background-size: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#workwrap h1 {
	color: #333;
	text-align: left;
	padding: 0 0 20px 15px;
	margin-bottom: 1em;
	font-size: 2.5em;
 	font-weight: 300;
  	line-height: 1.4;
}

#workwrap h4 {
	font-family: 'matrix-ii',serif;
	font-weight: 700;
	border-bottom: 2px solid;
	display: inline-block;
	padding-bottom: 0.2em;
	color: #333;
}
tekija {
	font-family: 'matrix-ii',serif;
	font-weight: 700;
	border-bottom: 2px solid;
	display: inline-block;
	padding-bottom: 0.2em;
	margin-bottom: 1em;
}
otsikko {
 	font-weight: 700;
  	font-family: 'matrix-ii',serif;
  	color: black;
  	background-color: white;
  	/* text-transform: uppercase; */
  	text-align: left;
  	display: inline-block;
  	padding: 20px;
  	/* letter-spacing: 0.1em; */
  	font-size: 1.3em;

}
}
.bg-gray {
	color: gray;
}
bg-light-gray {
	color: gray;
}
.border-boxi {
	border: 11px solid rgb(240, 240, 240);
	padding: 2em;
}
.border-left {
	padding-left:5px !important;
}

#aboutwrap {	
	background: url(../img/about.jpg) no-repeat center top;
	margin-top: -70px;
	padding-top: 250px;
	text-align:left;
	background-attachment: relative;
	background-position: center center;
	min-height: 550px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.in.collapse+a.btn.showdetails:before {
    content:'Hide details «';
}
.collapse+a.btn.showdetails:before {
    content:'Show details »';
}

/* Gallery */
.gallery {
	margin-top: 30px;
}

.gallery img:hover {
	opacity: 0.7;
}
.col-lg-6 {
	padding-left: 0 !important;
}
nosto-boksi {
  border: 2px solid;
  display: inline-block;
  padding: 15px 23px 15px 23px;
  color: #858585;
  font-size: 15px;
  font-weight: 600;
}
